The Gnumeric Manual
Prev |  | Next

# NORMSINV

## Name

NORMSINV --

## Synopsis

    NORMSINV(p)

## Description

NORMSINV function returns the inverse of the standard normal cumulative distribution. @p is the given probability corresponding to the normal distribution.

If @p < 0 or @p > 1 NORMSINV returns #NUM! error.

This function is Excel compatible.

## Examples

NORMSINV(0.2) equals -0.841621234.

## See also

NORMDIST, NORMINV, NORMSDIST, STANDARDIZE, ZTEST.

Prev | Home | Next
NORMSDIST | Up | NOT